Bug 253294 - www/element-web: Update to 1.7.20
Summary: www/element-web: Update to 1.7.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ashish SHUKLA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-06 12:22 UTC by Ashish SHUKLA
Modified: 2021-02-09 05:55 UTC (History)
1 user (show)

See Also:
ports: maintainer-feedback+


Attachments
diff to update to 1.7.20 (24.18 KB, patch)
2021-02-06 12:22 UTC, Ashish SHUKLA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish SHUKLA freebsd_committer 2021-02-06 12:22:07 UTC
Created attachment 222209 [details]
diff to update to 1.7.20

Attached is the diff to update the port to 1.7.20.

Thanks!
Comment 1 Alexander Sieg 2021-02-08 09:42:25 UTC
Thanks for the patch!
Comment 2 Ashish SHUKLA freebsd_committer 2021-02-09 05:55:34 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-02-09 05:55:38 UTC
A commit references this bug:

Author: ashish
Date: Tue Feb  9 05:54:56 UTC 2021
New revision: 564765
URL: https://svnweb.freebsd.org/changeset/ports/564765

Log:
  - Update to 1.7.20

  PR:		253294
  Approved by:	Alexander Sieg <ports at xanderio dot de> (maintainer)

Changes:
  head/www/element-web/Makefile
  head/www/element-web/distinfo
  head/www/element-web/pkg-plist